Bug 1138941 - fpaste missing in EPEL-7
Summary: fpaste missing in EPEL-7
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: fpaste
Version: epel7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Kevin Fenzi
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-09-06 15:20 UTC by Remi Collet
Modified: 2014-09-27 18:45 UTC (History)
3 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2014-09-27 18:45:12 UTC
gwync: fedora-cvs+


Attachments (Terms of Use)

Description Remi Collet 2014-09-06 15:20:25 UTC
While this package is available in EPEL-5 and EPEL-7, it will be useful to add it to EPEL-7

Comment 1 Kevin Fenzi 2014-09-06 16:58:44 UTC
Agreed, would be great to have for epel7. 

Package Change Request
======================
Package Name: fpaste
New Branches: epel7
Owners: ankursinha kevin athmane
InitialCC:

Comment 2 Gwyn Ciesla 2014-09-08 12:23:01 UTC
Git done (by process-git-requests).

Comment 3 Fedora Update System 2014-09-08 15:35:39 UTC
fpaste-0.3.7.3.3-1.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/fpaste-0.3.7.3.3-1.el7

Comment 4 Fedora Update System 2014-09-09 17:31:51 UTC
fpaste-0.3.7.3.3-1.el7 has been pushed to the Fedora EPEL 7 testing repository.

Comment 5 Fedora Update System 2014-09-27 18:45:12 UTC
fpaste-0.3.7.3.3-1.el7 has been pushed to the Fedora EPEL 7 stable repository.


Note You need to log in before you can comment on or make changes to this bug.